/*------------ list ------------*/
.news-list {
    max-width: 1280px;
    margin: 0 auto;
}
.news-list .item {
    width: 25%;
    padding: 0 35px;
    margin-bottom: 40px;
}
.news-list .item:nth-child(4n+1) {
    clear: left;
}
.news-list .box {
    max-width: 250px;
    margin: 0 auto;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
}
.news-list .txt {
    position: relative;
    box-sizing: border-box;
    background: rgb(255, 255, 255, 0.8);
    border-radius: 10px;
    width: 100%;
    box-shadow: 0 0 30px 5px rgb(46, 42, 118, 0.1);
    padding: 21.5px 21.5px 25px 21.5px;
    margin: -35px 0 0 33px;
    transition: all 0.5s ease;
}
.news-list .name {
    color: #343432;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 54px;
    transition: all 0.5s ease;
}
.news-list a:hover .name {
    color: #2E2A76;
}
.news-list .date,
.news-header .date {
    display: block;
    text-align: left;
    margin: 15px auto 0;
    color: #2E2A76;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    font-family: 'Lato', serif;
}
/*------------ /list ------------*/
/*------------ cntent ------------*/
.news-header {
    position: relative;
    box-sizing: border-box;
    text-align: center;
}
.news-header .title {
    display: block;
    max-width: 1000px;
    color: #343432;
    font-weight: normal;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1.5;
    margin: 0 auto 20px;
    padding: 0 0 20px;
    border-bottom: 1px solid #DBD8ED;
}
.news-header .date {
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
}
.news-detail {
    max-width: 1000px;
    padding: 40px 0 0;
    margin: 0 auto;
}
.news-detail .editor {
    max-width: 1000px;
    margin: 0 auto;
}
.share_box{
	margin-top: 30px;
}
/*------------ /cntent ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px) {
    /*------------ list 1280 ------------*/
    .news-list {
        margin: 0 -25px;
    }
    .news-list .item {
        padding: 0 25px;
    }
    /*------------ /list 1280 ------------*/
}
@media screen and (max-width: 1200px) {
    /*------------ list 1200 ------------*/
    .news-list {
        margin: 0 -15px;
    }
    .news-list .item {
        padding: 0 15px;
    }
    .news-list .txt {
        padding: 15px;
        margin: -35px 0 0 20px;
    }
    /*------------ /list 1200 ------------*/
}
@media screen and (max-width: 1000px) {
    /*------------ list 1000 ------------*/
    .news-list .name{
        font-size: 16px;
        height: 45px;
    }
    /*------------ /list 1000 ------------*/
    /*------------ content 1000 ------------*/
    .news-header .title {
        font-size: 18px;
        padding: 0 0 5px;
    }
    .news-header .date {
        font-size: 15px;
    }
    .share_box {
        margin: 15px 0 0;
    }
    .news-detail {
        padding: 20px 0 0;
    }
    /*------------ /content 1000 ------------*/
}
@media screen and (max-width: 767px) {
    /*------------ list 767 ------------*/
    .news-list {
        max-width: 700px;
    }
    .news-list .item{
        width: 50%;
    }
    .news-list .item:nth-child(4n+1) {
        clear: none;
    }
    .news-list .item:nth-child(2n+1) {
        clear: left;
    }
    /*------------ /list 767 ------------*/
}
@media screen and (max-width: 567px) {
    /*------------ list 567 ------------*/
    .news-list {
        margin: 0 -7.5px;
    }
    .news-list .item {
        padding: 0 7.5px;
    }
    .news-list .txt {
        padding: 15px;
        margin: -20px auto 0;
        width: calc(100% - 10px);
    }
    /*------------ /list 567 ------------*/
}